<h2>bch_compileScript_V0</h2>

<p>
  Sometimes we need to compile a lockscript as a pre-requisite to a lockscript
  in another transaction (e.g. imagine an argument
  "votingContractLockingBytecode"). The intent of this RPC is to allow that
  use-case.
</p>

<p>
  I'm not going to bother documenting this yet as I think we can remove it
  <strong>IF</strong> I can return resolved variables in signTransaction as
  opposed to redeemScripts (WIP).
</p>
